/* segunda renovación del diseño  2020-03 */
body {
    font-size: 14px;
}
body * {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif!important;
}
@-moz-document url-prefix() {
    body * {
        font-family: Arial,sans-serif!important;
    }
}
a { color: #538d1c; }

a:hover { text-decoration: underline; }

/*a:visited {
    color: inherit !important;  
}*/

h3,
.contenido-caja h3,
h4 { color: #000!important;}

.pie .cmMenuTitle,
.pie a .cmMenuTitle { color: #FFF!important; }
/**/
.contenido-caja h3 {
    background-image: none;
        padding: 10px 15px 10px 15px;
}
.contenido-caja h3::before {
    font-family: 'FontAwesome';
    font-weight: 900;
    font-size: inherit;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0da";
    margin-right: 0.5em;
    color: #538d1c;
}
h3.contentMainTitle {
    font-size: 1.45em;
    font-weight: bolder;
    padding-top: 0.2em;
    padding-bottom: 0.5em;
    border-bottom: 4px solid #eee;
    margin-top: 1.5em;
    margin-bottom: 1.2em;
}
.lateral-caja h2, .lateral-caja h3 {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    background-image: none;
    font-size: 1.35em;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 0.01em;
    padding: 0.35em 0.4em 0.35em 0.6em;
    margin-top: 0.5em;
    margin-bottom: 1em;
    background-color: #f6f6f6;
    color: #46535b;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 0;
    border-left: solid 10px #00523e;
}
.lateral-caja h2 a, .lateral-caja h3 a,
.contenido-caja h3 a {
    color: #46535b;
}

/********************************************/
/* Estilos especÃ­ficos para la web larioja */

.recursos-contenido .cmResourcesOuterBox {
	display: none;
}

#contentResourcesContainer.recursos-contenido {
    min-height: 15px !important;
    display: block !important;
}

.mostrar-recursos .cmResourcesOuterBox {
	display: block;
}

/* Hay que tener cuidado con el editor, si estamos en el editor se tiene que mostrar */
.cmWizardEditMode .cmResourcesOuterBox {
    display: block;
}

/*.cmAbstractBodyContent a:visited,
.contentBody a:visited {
    color: #551a8b;
    text-decoration: none;
}*/


.abstractContent {
    margin-bottom: 5px;
}

.campListIDSURVEY, .campListUSUARIO {
    display: none;
}

.lateral-dcha .tab-content {
    text-align: center;
}

.lateral-dcha .divMenuTabs {
    display: none;
}

.lateral-dcha .abstractContent {
    padding-left: 5px;
}

.lateral-dcha .abstractContent ul.cmContentList li.cmContentItem,
.lateral-dcha .abstractContent ul.cmContentMultipleList li.cmContentItem {
	padding: 0;
}

/* Ponemos sÃ³lo dos niveles en el mapa web */
.currentContentWebMapList ul.cmWebMapLevel3 {
    display: none;
}

.condensado {
    line-height: 1.2;
}

.abstractContent.caja-verde{
/*	border-style: solid; */
	border-color: #00533f;
}

.abstractContent.caja-verde.contenido-cajas-subcontenidos{
	border-style: none;
}


.caja-verde  ul.cmContentMultipleList li.cmContentItem {
	border-color: #00533f !important;
}

.caja-verde .boxHeader,
.caja-verde .contentHeader{
	background-color: #00533f;
}

.caja-verde .boxHeader .contentName,
.caja-verde .boxHeader .contentName a,
.caja-verde .contentHeader .title,
.caja-verde .contentHeader .title a{
	color: #ffffff  !important;
}

.titulos-sin-enlace .contentName a.cmContentLink,
.titulos-sin-enlace .contentName a.cmContentLink:hover {
	color: #000;
	text-decoration: none;
    pointer-events: none;
    cursor: default;
    outline: none;
}

/* Para ocultar las etiquetas de los controles dvForms (p.ej. del recaptcha)*/
.ocultar-etiqueta label {
    visibility: hidden;
}


/*Separacion entre cajas en los subcontenidos cuando aplicas hoja de estilo: contenido-cajas-subcontenidos*/
.contenido-cajas-subcontenidos ul.cmContentList li.cmContentItem, .contenido-cajas-subcontenidos u .cmContentMultipleList li.cmContentItem, .contenido-cajas-subcontenidos.flecha ul li .cmWebMapLevel1 {
	margin: 10px 5px;
}

/*Modificar las imÃ¡genes del menÃº de las redes sociales para que entren horizontalmente*/
.menuSocial .cmMenuImage{
	height: 19px;
}

/******************************************************/
/* Nuevo logo principal */
.bannerLogo {
    width: 15%;
    position: absolute;
    top: 3em;
    left: 3em;
}
/* cambios de diseno temporal */
.cabeceraTop,
.simpleSearcher {
	display: none;
}
.container {
	box-shadow: none;
}
.cabecera,
.cabeceraBottom {
	padding-top: 0;
	margin-top: 0;
}
.cabecera {
	margin-bottom: 1em;
}
.bannerCabecera a {
    display: none;
}
.fondoBannerCabecera {
	display: none;
}
.menuCabecera {
	display: none;
}
.bannerCabecera img.bannerNormalImage {
	display: none;
}
.bannerCabecera {
	/*
	width: 100vw;
	position: relative;
	margin-left: -50vw;
	left: 50%;
	*/
	background: #004d3a;/* Old Browsers */
	background: -moz-linear-gradient(left, #004d3a 0%, #00392b 51%, #004d3a 100%); /* FF3.6+ */
	background: -webkit-gradient(left top, right top, color-stop(0%, #004d3a), color-stop(51%, #00392b), color-stop(100%, #004d3a));/* Chrome, Safari4+ */
	background: -webkit-linear-gradient(left, #004d3a 0%, #00392b 51%, #004d3a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #004d3a 0%, #00392b 51%, #004d3a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #004d3a 0%, #00392b 51%, #004d3a 100%); /* IE 10+ */
	background: linear-gradient(to right, #004d3a 0%, #00392b 51%, #004d3a 100%);/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004d3a', endColorstr='#004d3a', GradientType=1 );/* IE6-9 */
}
.cabecera .col-md-12 {
	min-height: 0px;
}
.cabeceraBottom > .row > .col-md-12 {
	padding: 0;
}
body {
	background: url(https://web.larioja.org/images/template/fondo-proxia.png) top center repeat-x;
}
/***********/
/* EDICION */
#authExternalOptions {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	background-color: #fff;
}


/***********************************************/
/***********************************************/
/***********************************************/
/********* megamenu - megacabecera *************/
/***********************************************/
/***********************************************/
/* MegaMenu superior */
.megacabecera {
    font-size: 1em;
}
.megacabecera .yamm .nav,
.megacabecera .yamm .collapse,
.megacabecera .yamm .dropup,
.megacabecera .yamm .dropdown {
    position: static;
}
.megacabecera .yamm .container {
  position: relative;
}
.megacabecera .yamm .dropdown-menu {
  left: auto;
}
.megacabecera .yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}
/***/
.megacabecera .container {
    box-shadow: none;
}
.megacabecera .navbar {
    margin-bottom: 0em;
	min-height: 20px;
	border-radius: 0;
}

.megacabecera .navbar-inverse {
    background-color: #002e23;
	background-image: none;
    border-color: #00523e;
}

.megacabecera a {
    color: #faba00;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.megacabecera a:hover {
    cursor: pointer;
}
.megacabecera  .navbar-brand img {
    max-height: 1.9em;
}
.megacabecera .navbar-inverse .navbar-nav>li>a {
    color: #FFFFFF;
    font-size: 1.1em;
    font-weight: 600;
    margin-right: 0.2em;
}

.megacabecera .navbar-inverse .navbar-nav>li>a:hover {
    background-color: rgba(255, 255, 255, .1);
}

.megacabecera .navbar-inverse .navbar-nav>.open>a {
    background-color: #00523e;
}

.megacabecera .yamm-content {
    padding: 1em;
}

.megacabecera i {
    padding: 0em 0.15em;
}

.megacabecera .dropdown-menu {
    border: 2px solid #FABA00;
    color: #000000;
    background-color: #f6f6f6;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    z-index: 9999;
}

.megacabecera .dropdown-menu a {
    color: #46535b;
    font-size: 1em;
    font-weight: bold;
}

.megacabecera .dropdown-menu a:hover, .megacabecera .dropdown-menu a:focus {
	background-image: none;
    background-color: #00523e;
    color: #FFFFFF;
    text-decoration: none;
}

.megacabecera .dropdown-menu ul {
    list-style: none;
    padding-left: 1em;
}

.megacabecera .dropdown svg.fa-chevron-down {
    margin-left: 0.2em;
    color: #faba00;
    text-decoration: none;
}

/* Temas */
.megacabecera #temas img {
    width: 22px;
    height: 22px;
    margin: 0 0.5em 0 0;
    vertical-align: middle;
}

.megacabecera #temas a {
    overflow: hidden;
    margin-bottom: 0.5em;
    display: block;
    padding: 0.1em 0.5em;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.megacabecera .titulo-seccion {
    margin-bottom: 1em;
    padding: 0.5em;
    border-bottom: 1px solid #faba00;
    text-transform: uppercase;
    font-size: 0.9em;
    background-color: #FFFFFF;
    color: #46535b;
    text-align: center;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.megacabecera .seccion {
    font-weight: bold;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #FFFFFF;
}

.megacabecera #administracion .seccion {
    margin-top: 0.5em;
    padding-top: 0.5em;
    border-top: 1px solid #FFFFFF;
    border-bottom: none;
}

/* Gobierno - Admin - Ayuda */
.megacabecera .dropdown-menu a {
    margin-bottom: 0.2em;
    display: block;
    padding: 0.2em 0.3em 0.2em 0.5em;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.megacabecera #gobierno a svg.fas, .megacabecera #gobierno a span.glyphicon,
.megacabecera #administracion a svg.fas, .megacabecera #administracion a span.glyphicon {
    color: #538d1c!important;
}

.megacabecera #gobierno a svg.fas,
.megacabecera #administracion a svg.fas {
    /*vertical-align: middle;*/
}

.megacabecera #gobierno a:hover svg.fas,
.megacabecera #gobierno a:focus svg.fas,
.megacabecera #gobierno a:hover span.glyphicon,
.megacabecera #gobierno a:focus span.glyphicon,
.megacabecera #administracion a:hover svg.fas,
.megacabecera #administracion a:focus svg.fas,
.megacabecera #administracion a:hover span.glyphicon,
.megacabecera #administracion a:focus span.glyphicon {
    color: #ffffff!important;
}

.megacabecera #estructura-sector {
    border-right: 1px solid #46535b;
    border-left: 1px solid #46535b;
}

.megacabecera #oficina {
    border-right: 1px solid #46535b;
}

.megacabecera #servicios {
    border-right: 1px solid #46535b;
}

.megacabecera #empleo-publico {
    border-left: 1px solid #46535b;
}

.megacabecera ul.consejerias a {
    font-size: 0.9em;
    font-weight: normal;
}

.megacabecera .seccion.consejerias {
    margin-top: 0.5em;
    padding-top: 1em;
    border-top: 1px solid #FFFFFF;
    border-bottom: none;
    text-transform: uppercase;
    font-size: 0.9em;
    color: #46535b;
    font-weight: bold;
}

.megacabecera .seccion.chat, .megacabecera .seccion.correo {
    margin-top: 2em;
}

.megacabecera #te-ayudamos-content .seccion {
    color: #ec752e;
}

.megacabecera #te-ayudamos-content .dropdown-menu a:hover, .megacabecera #te-ayudamos-content .dropdown-menu a:focus {
    background-color: #ec752e;
}

.megacabecera #te-ayudamos-content .sedes {
    margin-top: 1em;
}

.megacabecera #te-ayudamos-content .sedes a.mapa {
    margin-top: 1em;
    padding: 0.2em;
}

@media (max-width: 767px) {
    .megacabecera .navbar-nav .open .dropdown-menu {
        background-color: #FFFFFF;
    }
}

@media (max-width: 1199px) {
    .megacabecera .dropdown-menu a {
        font-size: 0.9em;
    }
}
@media (min-width: 768px) {
	.megacabecera .navbar-nav > li > a {
    	padding-top: 10px;
    	padding-bottom: 10px;
	}
}
/**** Buscador *****/
.cabecera .buscador {
	position: absolute;
	top: 4.3em;
}
.cabecera .buscador .btn-success {
    color: #fff !important;
	background-image: none;
    background-color: #538d1c;
    border-color: #538d1c;
	text-shadow: 0;
}
.cabecera .buscador .btn {
    text-decoration: none;
}
/* Menu te ayudamos */
#te-ayudamos-content .dropdown-menu, #te-ayudamos-content .titulo-seccion {
    border-color: #ec752e;
    margin-top: 0;
}

.btn-ayuda {
    color: #fff !important;
    background-color: #ec752e;
    border-color: #ec752e;
    display: inline-block;
    padding: 0.35em 0.8em !important;
    margin-bottom: 0;
    font-size: 1.1em;
    font-weight: 600;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	/**/
	position: absolute;
    right: 3em;
    top: 4em;
}

.btn-ayuda:hover, .btn-ayuda.active {
    color: #ec752e !important;
    background-color: #FFFFFF !important;
}

/*
@import url("https://use.fontawesome.com/releases/v5.9.0/css/all.css");
*/


@media screen and (max-width: 767px) {
	.bannerLogo {
    	display: none;
	}
	.cabecera {
		padding-bottom: 2em;
		background-color: #004d3a;
	}
	.cabecera .buscador {
		position: relative;
		top: 1em;
	}
	.btn-ayuda {
		top: 1em;
	}
	body {
		background: none;
	}

}
/* Buscador Principal #mainsearch */
form#mainsearch div.dropdown {
    background-color: #efefef;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    padding: 0;
}
form#mainsearch div.dropdown:hover {
    background-color: #ddd;

}
form#mainsearch div.dropdown ul {
    font-size: 1em;
}
form#mainsearch div.dropdown a.dropdown-toggle {
    display: inline-block;
    color: #46535b;
    padding: 6px 12px;
}
form#mainsearch div.dropdown a.dropdown-toggle:hover,
form#mainsearch div.dropdown a.dropdown-toggle:active,
form#mainsearch div.dropdown a.dropdown-toggle:focus {
    text-decoration: none;
}
form#mainsearch div.dropdown a.dropdown-toggle span#selected {
    margin-right: 4px;
}
form#mainsearch div.dropdown a.dropdown-toggle span#selected {
    margin-right: 4px;
}
form#mainsearch div.dropdown a.dropdown-toggle span.fa-chevron-down {
    color: #46535b;
}
form#mainsearch div.dropdown ul li a{
    margin-left: 0.3em;
    margin-right: 0.3em;
}
form#mainsearch div.dropdown .dropdown-header {
    padding: 0.4em 0.4em 0.3em;
    margin-top: 0.6em;
    margin-bottom: 0.3em;
    border-bottom: solid 1px #ddd;
    background-color: #fff;
}
/* segunda renovación del diseño  2020-03 */

@media screen and (min-width: 1200px) {
	.container {
		width: 1170px;
	}
}

div.lateral-izda.col-md-4 {
    border-right: solid 1px #eee;
	width: 25%;
	padding-top: 0;
	padding-right: 15px;
}
div.lateral-izda.col-md-3 {
	border-right: solid 1px #eee;
	width: 25%;
	padding-top: 0;
	padding-right: 15px;
}
div.lateral-dcha.col-md-4 {
    border-left: solid 1px #eee;
	width: 25%;
	padding-top: 0;
	padding-left: 15px;
}
div.lateral-dcha.col-md-3 {
    border-left: solid 1px #eee;
	width: 25%;
	padding-top: 0;
	padding-left: 15px;
}
.contenido.col-md-4 {
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
}
.contenido.col-md-6 {
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
}
.contenido.col-md-8, .contenido.col-md-9 {
    width: 75%;
	padding-left: 15px;
    padding-right: 15px;
}
.lateral-izda + .contenido.col-md-8, .lateral-izda + .contenido.col-md-9, .lateral-izda-no-border + .contenido.col-md-8, .lateral-izda-no-border + .contenido.col-md-9 {
    width: 75%;
    padding-right: 15px;
}
/* nuevos menus */
.lateral-caja ul li {
    background: none;
    list-style: none;
    vertical-align: middle;
    line-height: 1.3em;
    padding: .2em 0 .3em 1em;
    margin: 0;
}
.lateral-caja ul li ul {
    margin-top: 0.5em;
	font-size: 0.95em;
}
.lateral-caja ul li a {
	color: #46535b;
}
.lateral-caja ul li a:hover {
	color: #538d1c;
}
.lateral-caja ul li a::before {
	font-family: 'FontAwesome';
    font-weight: 900;
    font-size: inherit;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f105";
    margin-right: 0.5em;
	margin-left: -1.1em;
    color: #538d1c;
}
/**/
.menu-sub-flecha > ul > li {
	background: none;
}
.menu-sub-flecha > ul > li a::before {
	font-family: 'FontAwesome';
    font-weight: 900;
    font-size: inherit;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0da";
    margin-right: 0.5em;
    color: #538d1c;
}
.menu-sub-flecha > ul > li a {
	color: #46535b;
}
.menu-sub-flecha > ul > li a:hover {
	color: #538d1c;
}
img {
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
.breadcrumb {
    font-size: 0.9em;
}
/* fix */
.acceso-rojo > span > a > span, .acceso-rojo > span {
    color: #fff !important;
}
.megacabecera .navbar-dcha a { font-size: 0.9em!important; }
.acceso-verde-oscuro a { color: #FFF!important; }